## atomes 1.1.12+repack

=== debian/changelog ===
atomes (1.1.12+repack-2ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:26:31 +1100

atomes (1.1.12+repack-2ubuntu1) noble; urgency=medium

  * Drop hardcoded libgtk-3-0 dependency

 -- Julian Andres Klode <juliank@ubuntu.com>  Sat, 23 Mar 2024 19:34:31 +0100

atomes (1.1.12+repack-2build3) noble; urgency=medium

  * No-change rebuild against libgtk-3-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:08:06 +0000

atomes (1.1.12+repack-2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:02:02 +0000

atomes (1.1.12+repack-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:50:31 +0000

atomes (1.1.12+repack-2) unstable; urgency=medium

  * Team upload
  * Removing -fstack-protector-strong from FCFLAGS on arm64 to circumvent gcc
    bug 111528

 -- Pierre Gruet <pgt@debian.org>  Wed, 27 Sep 2023 09:41:46 +0200

atomes (1.1.12+repack-1) unstable; urgency=medium

  * New upstream version

 -- Sébastien Le Roux <sebastien.leroux@ipcms.unistra.fr>  Tue, 19 Sep 2023 15:45:00 +0200

atomes (1.1.12-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to unstable

 -- Pierre Gruet <pgt@debian.org>  Sat, 26 Aug 2023 22:34:12 +0200

atomes (1.1.12-1) unstable; urgency=medium

  * Initial release (Closes: #1019387)

 -- Sébastien Le Roux <sebastien.leroux@ipcms.unistra.fr>  Mon, 17 Jul 2023 17:26:00 +0200
