=== debian/control ===
Source: atomes
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Sébastien Le Roux <sebastien.leroux@ipcms.unistra.fr>
Build-Depends: debhelper-compat (= 13),
               automake,
               autoconf,
               pkg-config,
               gfortran,
               libgfortran5,
               libgtk-3-dev,
               libxml2-dev,
               libpango1.0-dev,
               libglu1-mesa-dev,
               libepoxy-dev,
               libavutil-dev,
               libavcodec-dev,
               libavformat-dev,
               libswscale-dev,
               desktop-file-utils,
               appstream-util
Standards-Version: 4.6.2
Homepage: https://atomes.ipcms.fr/
Vcs-Browser: https://salsa.debian.org/debichem-team/atomes
Vcs-Git: https://salsa.debian.org/debichem-team/atomes.git
Rules-Requires-Root: no

Package: atomes
Architecture: any
Depends: atomes-data (= ${source:Version}),
         ${shlibs:Depends}, ${misc:Depends},
         libglu1-mesa,
         bash-completion
Description: atomic-scale 3D modeling toolbox
 Atomes is a tool box to analyze (physico-chemical properties calculations),
 visualize (atoms, bonds, colormaps, measurements, coordination polyedra ...)
 create (crystal builder, molecular library, surface creation and
 passivation ...) 3D atomistic models.
 Atomes offers a workspace capable of handling many projects opened
 simultaneously.
 The different projects in the workspace can exchange data: analysis results,
 atomic coordinates...
 Atomes also provides an advanced input preparation system for further
 calculations using well known molecular dynamics codes:
 Classical MD: DLPOLY and LAMMPS
  - ab-initio MD: CPMD and CP2K
  - QM-MM MD: CPMD and CP2K
 To prepare the input files for these calculations is likely to be the key, and
 most complicated step towards MD simulations.
 Atomes offers a user-friendly assistant to help and guide the scientist step
 by step to achieve this crucial step.
 .
 This package provides the binaries.

Package: atomes-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Enhances: atomes
Suggests: atomes
Description: atomic-scale 3D modeling toolbox (data)
 Atomes is a tool box to analyze (physico-chemical properties calculations),
 visualize (atoms, bonds, colormaps, measurements, coordination polyedra ...)
 create (crystal builder, molecular library, surface creation and
 passivation ...) 3D atomistic models.
 Atomes offers a workspace capable of handling many projects opened
 simultaneously.
 The different projects in the workspace can exchange data: analysis results,
 atomic coordinates...
 Atomes also provides an advanced input preparation system for further
 calculations using well known molecular dynamics codes:
 Classical MD: DLPOLY and LAMMPS
  - ab-initio MD: CPMD and CP2K
  - QM-MM MD: CPMD and CP2K
 To prepare the input files for these calculations is likely to be the key, and
 most complicated step towards MD simulations.
 Atomes offers a user-friendly assistant to help and guide the scientist step
 by step to achieve this crucial step.
 .
 This package contains data files for atomes.
