## atomes 1.1.14

=== debian/changelog ===
atomes (1.1.14-1.1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Pierre Gruet <pgt@debian.org>  Tue, 30 Apr 2024 22:06:56 +0200

atomes (1.1.14-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Removed hard-coded dependency on libgtk-3-0 (Closes:
    #1068217)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 13 Apr 2024 19:42:07 +0200

atomes (1.1.14-1) unstable; urgency=medium

  * New upstream version
  * Refreshing patches

  [ Pierre Gruet ]
  * Replacing obsolete pkg-config by pkgconf in the build-dependencies

 -- Sébastien Le Roux <sebastien.leroux@ipcms.unistra.fr>  Wed, 20 Mar 2024 16:40:00 +0200
