=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: atomes
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
+Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Sébastien Le Roux <sebastien.leroux@ipcms.unistra.fr>
 Build-Depends: debhelper-compat (= 13),
                automake,
                autoconf,
-               pkg-config,
+               pkgconf,
                gfortran,
                libgfortran5,
                libgtk-3-dev,
