## atomes 1.1.15

=== debian/changelog ===
atomes (1.1.15-1) unstable; urgency=medium

  * New upstream version 1.1.15
  * Refreshing patch
  * Raising Standards version to 4.7.0, no change
  * Fixing spelling of the Lintian override

 -- Sébastien Le Roux <sebastien.leroux@ipcms.unistra.fr>  Wed, 20 Nov 2024 11:37:02 +0100
