## atomes 1.1.16

=== debian/changelog ===
atomes (1.1.16-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.16

 -- Pierre Gruet <pgt@debian.org>  Thu, 26 Dec 2024 22:15:39 +0100
