## atomes 1.1.17

=== debian/changelog ===
atomes (1.1.17-1) unstable; urgency=medium

  * New upstream version 1.1.17

  [ Pierre Gruet ]
  * Raising Standards version to 4.7.1 (no change)
  * Bumping d/copyright years

 -- Sébastien Le Roux <sebastien.leroux@ipcms.unistra.fr>  Fri, 21 Feb 2025 10:48:19 +0100
