## atomes 1.1.18

=== debian/changelog ===
atomes (1.1.18-1) unstable; urgency=medium

  * New upstream version 1.1.18

  [ Pierre Gruet ]
  * Raising Standards version to 4.7.2 (no change)
  * Removing old FSF address from d/copyright

 -- Sébastien Le Roux <sebastien.leroux@ipcms.unistra.fr>  Thu, 21 Aug 2025 09:25:53 +0200
