## atomes 1.2.0

=== debian/changelog ===
atomes (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

  [ Pierre Gruet ]
  * Refreshing patch

 -- Sébastien Le Roux <sebastien.leroux@ipcms.unistra.fr>  Thu, 04 Sep 2025 14:21:06 +0200
