=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libswscale-dev,
                desktop-file-utils,
                appstream-util
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://atomes.ipcms.fr/
 Vcs-Browser: https://salsa.debian.org/debichem-team/atomes
 Vcs-Git: https://salsa.debian.org/debichem-team/atomes.git
