=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

ifeq ($(shell dpkg --print-architecture),arm64)
	export DEB_FCFLAGS_MAINT_STRIP=-fstack-protector-strong
endif

%:
	dh $@
