=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%atomes-$1.tar.gz%" \
   https://github.com/Slookeur/Atomes-GNU/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
