## atomes 1.2.1

=== debian/changelog ===
atomes (1.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.2.1
  * Rewriting d/watch with version 5
  * Using appstreamcli instead of appstream-util (Closes: #1120450)
  * New upstream version 1.2.1
  * Rewriting d/watch with version 5
  * Using appstreamcli instead of appstream-util

 -- Pierre Gruet <pgt@debian.org>  Mon, 10 Nov 2025 13:42:28 +0100
