=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libavformat-dev,
                libswscale-dev,
                desktop-file-utils,
-               appstream-util
+               appstream
 Standards-Version: 4.7.2
 Homepage: https://atomes.ipcms.fr/
 Vcs-Browser: https://salsa.debian.org/debichem-team/atomes
