=== debian/watch ===
Version: 5

Source: https://github.com/Slookeur/Atomes-GNU/tags
Matching-Pattern: (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
Filenamemangle: s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%atomes-$1.tar.gz%
Update-Script: uupdate
